@media only screen and (max-width: 74.9375em) {
  .hide-for-large {
    display: none !important;
  }
}

.row {
  margin-left: -0.94118rem;
  margin-right: -0.94118rem;
}

.column {
  padding-left: 0.94118rem;
  padding-right: 0.94118rem;
}

[class*="large-up-"] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  min-width: 100%;
}

[class*="large-up-"]:after {
  display: none;
}

[class*="large-up-"] > .column {
  float: none;
}

[class*="small-up-"] > .column,
[class*="medium-up-"] > .column,
[class*="large-up-"] > .column {
  margin-top: 1.88235rem;
}

.large-1 {
  width: 8.33333%;
}

.large-1.small-12, .large-1.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-1.small-12.right, .large-1.medium-12.right {
  float: right;
}

.large-up-1 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}

.large-up-1 > .column:nth-child(-n + 1) {
  margin-top: 0;
}

.large-2 {
  width: 16.66667%;
}

.large-2.small-12, .large-2.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-2.small-12.right, .large-2.medium-12.right {
  float: right;
}

.large-up-2 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  max-width: 50%;
}

.large-up-2 > .column:nth-child(-n + 2) {
  margin-top: 0;
}

.large-3 {
  width: 25%;
}

.large-3.small-12, .large-3.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-3.small-12.right, .large-3.medium-12.right {
  float: right;
}

.large-up-3 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33333%;
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.large-up-3 > .column:nth-child(-n + 3) {
  margin-top: 0;
}

.large-4 {
  width: 33.33333%;
}

.large-4.small-12, .large-4.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-4.small-12.right, .large-4.medium-12.right {
  float: right;
}

.large-up-4 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 25%;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  max-width: 25%;
}

.large-up-4 > .column:nth-child(-n + 4) {
  margin-top: 0;
}

.large-5 {
  width: 41.66667%;
}

.large-5.small-12, .large-5.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-5.small-12.right, .large-5.medium-12.right {
  float: right;
}

.large-up-5 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 20%;
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
  max-width: 20%;
}

.large-up-5 > .column:nth-child(-n + 5) {
  margin-top: 0;
}

.large-6 {
  width: 50%;
}

.large-6.small-12, .large-6.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-6.small-12.right, .large-6.medium-12.right {
  float: right;
}

.large-up-6 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 16.66667%;
      -ms-flex: 0 0 16.66667%;
          flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.large-up-6 > .column:nth-child(-n + 6) {
  margin-top: 0;
}

.large-7 {
  width: 58.33333%;
}

.large-7.small-12, .large-7.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-7.small-12.right, .large-7.medium-12.right {
  float: right;
}

.large-up-7 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 14.28571%;
      -ms-flex: 0 0 14.28571%;
          flex: 0 0 14.28571%;
  max-width: 14.28571%;
}

.large-up-7 > .column:nth-child(-n + 7) {
  margin-top: 0;
}

.large-8 {
  width: 66.66667%;
}

.large-8.small-12, .large-8.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-8.small-12.right, .large-8.medium-12.right {
  float: right;
}

.large-up-8 > .column {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 12.5%;
      -ms-flex: 0 0 12.5%;
          flex: 0 0 12.5%;
  max-width: 12.5%;
}

.large-up-8 > .column:nth-child(-n + 8) {
  margin-top: 0;
}

.large-9 {
  width: 75%;
}

.large-9.small-12, .large-9.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-9.small-12.right, .large-9.medium-12.right {
  float: right;
}

.large-10 {
  width: 83.33333%;
}

.large-10.small-12, .large-10.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-10.small-12.right, .large-10.medium-12.right {
  float: right;
}

.large-11 {
  width: 91.66667%;
}

.large-11.small-12, .large-11.medium-12 {
  margin-top: 0;
  float: left;
  clear: none;
}

.large-11.small-12.right, .large-11.medium-12.right {
  float: right;
}

.large-12 {
  width: 100%;
  clear: both;
}

.large-12, .large-12.right {
  float: none;
}

.large-12 + .large-12 {
  margin-top: 1.17647rem;
}

.row.column {
  max-width: 100%;
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
}

.row.column *:not(.modal,.megamenu__row)>.row.column {
  max-width: none;
  margin-left: -0.94118rem;
  margin-right: -0.94118rem;
  padding: 0 0.94118rem;
}

.large-collapse.row {
  margin-left: 0;
  margin-right: 0;
}

.large-collapse.row.column,
.row.column .large-collapse.row.column {
  max-width: none;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.large-collapse > .column {
  padding-left: 0;
  padding-right: 0;
}

.large-collapse.row.column .row.column:not(.large-collapse) {
  max-width: 100%;
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
  margin-left: auto;
  margin-right: auto;
}

.disclaimer, small, .small, figcaption {
  font-size: 0.88235rem;
}

p.intro-text {
  font-size: 1.29412rem;
}

h1 {
  font-size: 2.47059rem;
}

h2 {
  font-size: 2rem;
  margin: 0 0 2.35294rem;
}

h3 {
  font-size: 1.64706rem;
}

h4 {
  font-size: 1.29412rem;
}

h5 {
  font-size: 0.88235rem;
}

h6 {
  font-size: 0.70588rem;
}

.btn.btn {
  font-size: 0.88235rem;
  padding: 0.88235rem 2.35294rem;
  font-weight: 700;
}

.btn.btn--small {
  padding: 0.58824rem 1.17647rem;
  font-size: 0.76471rem;
}

.btn.btn--large {
  font-size: 0.94118rem;
  padding: 1.17647rem 2.35294rem;
}

.btn.btn--toggle {
  display: inline-block;
  font-size: 1rem;
  padding: 0.58824rem 1.76471rem;
  font-weight: 400;
}

.btn.btn--toggle__wrap {
  display: block;
}

.btn.btn--link {
  font-size: inherit;
  padding: 0;
  font-weight: 400;
}

.btn.btn--text-btn {
  padding: 0 1.29412rem 0 0;
}

.btn.btn--to-top {
  bottom: 1.17647rem;
  right: 1.17647rem;
  font-size: 0.88235rem;
  padding: 0.58824rem;
}

.btn__wrap {
  margin: 2.35294rem 0;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.logo img {
  max-height: 2.35294rem;
}

.ie10 .logo img[src$='.svg'] {
  height: 3.82353rem;
}

.logo__tagline {
  margin-left: 1.64706rem;
  padding-left: 1.64706rem;
  font-size: 1.11765rem;
  padding-top: 1.82353rem;
  padding-bottom: 1.82353rem;
}

fieldset {
  margin: 1.76471rem 0;
}

form .large-12,
form .large-12 + .large-12 {
  margin-top: 0;
}

.form--standard input, .form--standard select {
  margin-bottom: 1.17647rem;
}

.form--small input[type="text"], .form--small input[type="password"], .form--small input[type="url"], .form--small input[type="email"], .form--small input[type="search"], .form--small input[type="number"], .form--small input[type="tel"],
.form--small select {
  height: 2.11765rem;
  line-height: 1.88235rem;
  width: auto;
  font-size: 0.88235rem;
  font-weight: 400;
}

.form--small .inset-field, .form--small .inset-field__input {
  width: auto;
}

.form--small .inset-field input[type="text"], .form--small .inset-field input[type="password"], .form--small .inset-field input[type="url"], .form--small .inset-field input[type="email"], .form--small .inset-field input[type="search"], .form--small .inset-field input[type="number"], .form--small .inset-field input[type="tel"] {
  height: 1.88235rem;
  padding-left: 1.76471rem;
}

.form--small .inset-field button.btn {
  line-height: 1.41176rem;
}

.form--small .inset-field [class^="icon-"], .form--small .inset-field [class*=" icon-"] {
  font-size: 0.88235rem;
  line-height: 1.88235rem;
}

table,
.table {
  margin-bottom: 3.52941rem;
}

.download-link [class^="icon-"], .download-link [class*=" icon-"] {
  margin-right: 0.29412rem;
}

.video__image:after,
.video .bc-player-default_default .vjs-big-play-button:after {
  font-size: 5.64706rem;
}

.video__wrap {
  margin-top: 0;
}

.video__detail-page {
  margin: 1.17647rem 0 2.35294rem;
}

.video__detail-page h1 {
  font-size: 1.64706rem;
}

.video__detail-page .video__wrap, .video__detail-page .video__details.row.column {
  margin-left: 0;
  margin-right: 0;
}

.video__detail-page .video__details.row.column {
  padding: 1.76471rem 1.52941rem;
}

.section-heading {
  margin: 2.35294rem 0;
}

.section-heading h1, .section-heading h2, .section-heading h3, .section-heading h4, .section-heading h5, .section-heading h6 {
  margin-top: 0 !important;
  font-size: 1.64706rem;
}

.section-heading + p {
  margin-bottom: 2.35294rem;
}

.sticky--sidebar .social-share {
  padding: 0.44118rem 0;
}

.sticky--sidebar .social-share div, .sticky--sidebar .social-share h3, .sticky--sidebar .social-share a {
  display: block;
}

.sticky--sidebar .social-share h3, .sticky--sidebar .social-share a {
  text-align: center;
  padding: 0.44118rem;
}

.sticky--sidebar .social-share h3 {
  margin-right: 0;
  font-size: 0.76471rem;
  font-weight: 700;
}

.sticky--sidebar .social-share a:after {
  font-size: 1.11765rem;
}

.owl-carousel--special-offers {
  position: relative;
}

.owl-carousel--special-offers .pagination {
  position: absolute;
  bottom: calc(100% + 2.35294rem);
  right: 0;
  margin: 0;
}

.owl-carousel--marketing-promo {
  margin-left: -1.88235rem;
  margin-right: -1.88235rem;
}

.owl-carousel--marketing-promo .marketing-promo__container {
  margin-left: 0;
  margin-right: 0;
}

.owl-carousel--marketing-promo--right .pagination {
  left: calc(80% - -0.58824rem);
}

.toggle--tooltip .toggle__content {
  max-width: 33.33333vw;
}

.toggle--tooltip .toggle__content-wrap {
  max-width: calc(100% - 1.88235rem);
}

.layout--section {
  margin-top: 3.52941rem;
}

.layout--section h2 {
  margin-top: 3.52941rem;
}

.layout--section h3 {
  margin-top: 2.35294rem;
  margin-bottom: 1.76471rem;
}

.layout--section h4 {
  margin-top: 2.35294rem;
  margin-bottom: 1.17647rem;
}

.layout--section__subheader {
  margin: 1.76471rem 0;
}

.layout--section-gray {
  padding: 2.35294rem 0;
}

.layout--section-gray h2, .layout--section-gray h3, .layout--section-gray h4 {
  margin-top: 0;
}

.column.row .layout--section-gray {
  padding: 1.76471rem;
}

.layout--article {
  position: relative;
}

.layout--article, .layout--article:first-child {
  margin-top: 2.35294rem;
}

.layout--article .layout__floating {
  position: absolute;
  right: calc(100% - -0.94118rem);
  top: 0;
  margin: 0;
  width: auto;
}

.tophat {
  padding: 0.29412rem 0;
}

.tophat a, .tophat label {
  padding-top: 0.58824rem;
}

.tophat__locale .toggle__content a {
  font-weight: 400;
}

.header-info a {
  font-weight: 400;
}

.header-info li {
  vertical-align: initial;
  margin: 0 0.58824rem;
}

.header-info li:last-child {
  margin-right: 0;
}

.header-info ul > div li,
.header-info ul > div li:last-child {
  margin: 0 0.58824rem;
}

.header-info ul > div .megamenu li,
.header-info ul > div .megamenu li:last-child {
  margin: 0;
}

.header-info ul > div:last-child li {
  margin-right: 0;
}

.header-info ul {
  display: block;
}

.header-info ul + .btn {
  margin-left: 0;
}

.header-info > .row {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 104px;
}

.header-info__logo {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  width: 31.33333%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
}

.header-info__secondary, .header-info__search {
  width: 43.66667%;
}

.header-info__secondary {
  padding-top: 0;
  padding-bottom: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.ie10 .header-info__secondary,
.ie11 .header-info__secondary {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.header-info__secondary:nth-last-child(2) {
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}

.header-info__secondary:nth-last-child(2) ul {
  margin: 0 0 0 auto;
}

.header-info__search {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
  -webkit-align-self: auto;
      -ms-flex-item-align: auto;
              -ms-grid-row-align: auto;
          align-self: auto;
  padding-top: 0.58824rem;
  margin: auto 0;
}

.header-info__search,
.header-info__secondary ~ .header-info__search {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}

.header-info__secondary ~ .header-info__search {
  margin: auto 0 0 0;
}

.ie10 .header-info__search,
.ie11 .header-info__search {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.header-info__search:last-child {
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}

.header-info__ctas {
  width: 25%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
      -ms-flex-order: 3;
          order: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.header-info__ctas .btn {
  padding: 0.70588rem 1.76471rem;
  font-size: 0.88235rem;
  font-weight: 700;
  margin: auto 0 auto auto;
}

.header-info__ctas ul ~ .btn,
.header-info__secondary ~ .header-info__search ~ .header-info__ctas {
  margin-bottom: 0.58824rem;
}

.primary-nav__main-link, .primary-nav label, .primary-nav a {
  line-height: 3.94118rem;
}

.primary-nav__placeholder {
  height: 3.94118rem;
}

.primary-nav__wrap {
  height: 3.94118rem;
}

.primary-nav__wrap:before {
  top: 3.94118rem;
}

.primary-nav__menu-overflow {
  bottom: 3.94118rem;
  right: 1.88235rem;
}

.primary-nav__main {
  max-height: 7.88235rem;
}

.primary-nav__megamenu.toggle__content {
  min-height: 3.94118rem;
}

.primary-nav:not(.primary-nav--megamenu-open) .primary-nav__vertical-toggle:checked ~ .primary-nav__wrap .primary-nav__main-link, .primary-nav:not(.primary-nav--megamenu-open) .primary-nav__vertical-toggle:checked ~ .primary-nav__wrap label, .primary-nav:not(.primary-nav--megamenu-open) .primary-nav__vertical-toggle:checked ~ .primary-nav__wrap a {
  line-height: 2.58824rem;
}

.primary-nav:not(.primary-nav--megamenu-open) .primary-nav__vertical-toggle:checked ~ .primary-nav__wrap .primary-nav__menu-overflow {
  line-height: 3.94118rem;
}

.primary-nav:not(.primary-nav--megamenu-open) .primary-nav__vertical-toggle:checked ~ .primary-nav__wrap .primary-nav__main > div:first-child .primary-nav__main-link {
  margin-top: 0.67647rem;
}

.megamenu a {
  line-height: 1.3;
}

.megamenu .link-list a:not(.btn) {
  padding: 0.29412rem 0;
}

.row.column .megamenu__content div:not(.modal)>.row.column {
  max-width: 100%;
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
}

.megamenu__thumbnails > div {
  -webkit-flex-basis: 25%;
      -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
  max-width: 25%;
  padding-right: 1.88235rem;
}

.megamenu__button {
  text-align: left;
}

.footer .toggle--accordion ul a {
  padding: 0;
}

.footer .toggle--accordion ul a:hover, .footer .toggle--accordion ul a:focus {
  text-decoration: underline;
}

.footer .link-list--social h5 {
  vertical-align: middle;
  position: relative;
  top: 2px;
}

.modal .column.row:not(.large-collapse) {
  margin-top: 3.52941rem;
  margin-bottom: 3.52941rem;
  max-width: 41.17647rem;
}

.modal__main {
  max-height: calc(100vh - 7.05882rem);
}

.column.row .modal--full .column.row:not(.large-collapse),
.modal--full .column.row:not(.large-collapse) {
  max-width: 100%;
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
  margin-left: auto;
  margin-right: auto;
}

.modal__close {
  position: initial;
}

.modal--open {
  display: block;
}

.modal--video .video {
  max-width: 100%;
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
}

.pswp__caption__center {
  max-width: 100%;
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
}

.modal-header {
  height: 5.29412rem;
}

.modal-header .logo img {
  max-height: 2.05882rem;
}

.ie10 .modal-header .logo img[src$='.svg'],
.ie11 .modal-header .logo img[src$='.svg'] {
  height: 3.23529rem;
  max-height: none;
}

.modal-header .logo__tagline {
  padding-top: 0.91176rem;
  padding-bottom: 0.91176rem;
}

.modal-header__logo {
  -webkit-flex-basis: 40%;
      -ms-flex-preferred-size: 40%;
          flex-basis: 40%;
}

.modal-header__link {
  -webkit-flex-basis: 30%;
      -ms-flex-preferred-size: 30%;
          flex-basis: 30%;
}

.modal-header__link + .modal-header__link {
  -webkit-flex-basis: auto;
      -ms-flex-preferred-size: auto;
          flex-basis: auto;
  margin-left: 0.88235rem;
}

.modal-header__link--modal--first,
.modal-header__link + .modal-header__link--modal--first,
.modal-header__link + .modal-header__link--modal--first:nth-child(3) {
  -webkit-flex-basis: 30%;
      -ms-flex-preferred-size: 30%;
          flex-basis: 30%;
}

@media only screen and (max-width: 63.9375em) {
  .modal-header__link--modal--first.hide-for-large + .modal-header__link--modal {
    text-align: left;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    margin-left: auto;
    -webkit-flex-basis: 30%;
        -ms-flex-preferred-size: 30%;
            flex-basis: 30%;
  }
}

.link-list {
  margin: 0 0 2.35294rem;
}

.link-list h2, .link-list h3 {
  font-size: 1.64706rem;
  font-weight: 700;
}

.image-viewer__thumbnails {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.image-viewer__thumbnails > .video__thumbnail,
.image-viewer__thumbnails > a {
  max-width: 78px;
}

.button-row {
  margin-bottom: 2.35294rem;
}

.page-title {
  margin: 0 0 2.35294rem;
}

.page-title h2 {
  font-size: 1.64706rem;
}

.page-title--alt small > span {
  font-size: 1.11765rem;
}

.page-title--alt small > span:last-child {
  font-size: 1rem;
}

.medium-6 .page-title--alt h1 {
  font-size: 2rem;
}

.medium-6 .page-title--alt h2 {
  font-size: 1.41176rem;
}

.row.column .row.column.page-title {
  margin-right: auto;
  margin-left: auto;
}

.row.column .row.column.page-title--alt {
  margin-right: -0.94118rem;
  margin-left: -0.94118rem;
}

.card small:first-child {
  margin: 0.58824rem 0 0.29412rem;
}

.card__row {
  margin-top: 2.35294rem;
  margin-bottom: 2.35294rem;
}

.card__btn-wrap {
  margin-top: 0.88235rem;
  margin-bottom: 0.58824rem;
}

.card--sm .column:first-child:nth-last-child(2) {
  -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
}

.card--installation {
  padding-bottom: 0;
  margin-bottom: 1.17647rem;
}

.card--installation h4 {
  margin-top: 0;
}

.card--installation > .row > .column {
  padding: 0 2.11765rem;
}

.card--installation > .row > .column:first-child, .card--installation > .row > .column:last-child, .card--installation > .row > .column:nth-child(2), .card--installation > .row > .column:nth-child(3) {
  -webkit-box-ordinal-group: initial;
  -webkit-order: initial;
      -ms-flex-order: initial;
          order: initial;
}

.ie11 .card--installation > .row > .column:first-child,
.ie10 .card--installation > .row > .column:first-child, .ie11 .card--installation > .row > .column:last-child,
.ie10 .card--installation > .row > .column:last-child, .ie11 .card--installation > .row > .column:nth-child(2),
.ie10 .card--installation > .row > .column:nth-child(2), .ie11 .card--installation > .row > .column:nth-child(3),
.ie10 .card--installation > .row > .column:nth-child(3) {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
      -ms-flex-order: 0;
          order: 0;
}

.card--installation > .row > .column:nth-child(2), .card--installation > .row > .column:nth-child(3) {
  padding: 1.17647rem 0.94118rem;
  margin-bottom: 1.17647rem;
}

.card--installation > .row > .column:nth-child(2) h5, .card--installation > .row > .column:nth-child(3) h5 {
  text-align: center;
}

.card--installation > .row > .column:last-child {
  background: transparent;
}

.card--item {
  font-size: 0.88235rem;
}

.card--item h4 {
  font-size: 1.11765rem;
  margin-top: 0;
  margin-bottom: 0;
}

.card--item h4 a {
  text-decoration: none;
}

.card--item h4 a:hover, .card--item h4 a:focus {
  border-color: #371D88;
}

.card--item .card__discontinued-flag {
  padding: 0.47059rem;
  font-size: 0.76471rem;
}

.card--coupon h3 {
  margin-top: 0;
  margin-bottom: 0.58824rem;
}

.breadcrumbs li:nth-child(2) {
  display: none;
}

.breadcrumbs li:nth-child(n+3) {
  display: inline-block;
}

.media-link {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}

.media-link h5, .media-link__title a {
  font-size: 1.11765rem;
  margin-bottom: 0.29412rem;
}

.sticky--nav__image {
  background-repeat-y: no-repeat;
  background-position: right center;
  background-color: #FFF;
  position: relative;
}

.sticky--nav__image:before {
  content: '';
  display: block;
  width: 1.88235rem;
  background: #FFF;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}

.sticky--nav__title {
  font-size: 0.88235rem;
  line-height: 25px;
  padding: 8px 0;
  white-space: nowrap;
  background-image: linear-gradient(to right, #FFF 65%, rgba(255, 255, 255, 0));
  display: inline-block;
  padding-right: 200px;
}

.sticky--nav__title span {
  display: inline-block;
}

.sticky--nav__collection {
  padding-right: 0.58824rem;
  border-right: 1px solid rgba(35, 37, 41, 0.25);
  margin-right: 0.58824rem;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.76471rem;
}

.sticky--sidebar .sticky {
  padding: 0;
}

.sticky--sidebar .sticky, .sticky--sidebar .sticky--stuck {
  width: 65px !important;
  left: auto;
}

.facets li {
  margin-top: 0.58824rem;
}

.facets__wrapper h3 {
  font-size: 2rem;
  margin-bottom: 1.76471rem;
}

.facets__button-row {
  margin-left: 0;
}

.facets__selections {
  margin: 0 0 1.76471rem;
}

.facets__selections h3, .facets__selections h5 {
  text-transform: none;
  font-weight: 200;
  color: rgba(35, 37, 41, 0.7);
}

.facets__selections h5 {
  font-size: 1.41176rem;
  margin-right: 1.17647rem;
}

.facets__selections label:last-of-type {
  margin-right: 1.17647rem;
}

.facets__num-selected {
  right: 1.47059rem;
}

.facets__wrapper .site-messaging.facets--error-active {
  margin-top: 0;
}

.facets--vertical fieldset {
  padding: 1.17647rem 0.29412rem 0;
}

.facets--vertical fieldset:last-of-type {
  border-bottom: 2px solid rgba(35, 37, 41, 0.25);
}

.facets--vertical .card__row {
  margin-top: 0;
}

.facets--vertical .toggle--accordion > .toggle__handle {
  padding: 0 2.64706rem 1.17647rem 0;
}

.facets--vertical .toggle--accordion > .toggle__content {
  padding: 0 0 1.17647rem;
}

.facets--vertical .facets__options {
  padding-right: 1.17647rem;
}

.facets--vertical .facets__flyout-trigger ~ .toggle__content, .facets--vertical .facets__options {
  display: block !important;
}

.facets .toggle--accordion .toggle__trigger:checked ~ .toggle__content .toggle__content {
  margin-top: 0.58824rem;
}

.facets--horizontal fieldset {
  margin: 0.29412rem;
}

.facets--horizontal fieldset, .facets--horizontal fieldset:first-of-type, .facets--horizontal fieldset:last-of-type {
  border: 0;
}

.facets--horizontal li {
  margin-top: 0.58824rem;
}

.facets--horizontal .toggle__handle {
  background: #FFF;
  border: 2px solid rgba(35, 37, 41, 0.25);
  min-width: 12.94118rem;
  color: rgba(35, 37, 41, 0.7);
  padding: 1.17647rem;
}

.facets--horizontal .facets__options {
  position: absolute;
  top: calc(100% - 2px);
  left: 0;
  width: 100%;
  overflow: auto;
  max-height: 12.64706rem;
  border: 2px solid rgba(35, 37, 41, 0.25);
  border-top: 0;
  background: #FFF;
  font-size: 0.88235rem;
  line-height: 1.3;
  z-index: 9986;
  padding: 0 1.17647rem 1.17647rem;
}

.ie .facets--horizontal .facets__options {
  top: calc(100% - 3px);
}

.facets--horizontal .toggle--accordion .toggle__handle {
  color: rgba(35, 37, 41, 0.7);
}

.facets--horizontal .toggle--accordion .toggle__handle:after {
  margin-right: 0;
}

.facets--horizontal .toggle--tooltip .toggle__handle {
  border: 0;
  min-width: auto;
}

.facets--horizontal .toggle__trigger:checked ~ .facets__options {
  display: block;
}

.facets--horizontal .facets__num-selected--active {
  display: none;
}

.facets--horizontal .facets__flyout-trigger ~ .toggle__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background: #F3F3F4;
  margin-bottom: 1.76471rem;
  padding: 0.58824rem;
}

.title-and-overview {
  margin-bottom: 2.35294rem;
}

.title-and-overview p {
  max-width: 55rem;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.obsolete-title-width p {
  max-width: 70rem !important;
}

.tabs__tab a {
  padding: 0.88235rem 1.76471rem;
}

.coupon--promo-banner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
}

.coupon--promo-banner > div {
  padding: 0.88235rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0.01%;
      -ms-flex: 1 1 0.01%;
          flex: 1 1 0.01%;
  text-align: left;
}

.coupon--promo-banner > div:last-child {
  padding-left: 0;
  text-align: center;
  -webkit-flex-basis: auto;
      -ms-flex-preferred-size: auto;
          flex-basis: auto;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  position: relative;
  z-index: 1;
  background-color: #00ABC7;
  margin-left: 10%;
}

.coupon--promo-banner > div:last-child:before {
  content: '';
  display: block;
  background-color: #00ABC7;
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

.coupon--promo-banner > div:last-child:before {
  left: 0;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.coupon--promo-banner [class^="icon-"], .coupon--promo-banner [class*=" icon-"] {
  font-size: 1.11765rem;
  line-height: 1;
}

.coupon--promo-banner .icon-coupon {
  margin: 0 0.29412rem 0.29412rem;
  display: inline-block;
  vertical-align: middle;
}

.coupon--promo-banner .icon-arrow-right {
  margin-left: 0;
  margin-top: 0.58824rem;
}

.hero {
  min-height: 6.6rem;
}

.hero h1, .hero h2 {
  margin-bottom: 0.58824rem;
}

.hero h2 {
  font-size: 1.64706rem;
}

.hero__text,
.hero--title .hero__text {
  padding: 1.76471rem 1.76471rem 1.17647rem;
}

.hero__text h1,
.hero--title .hero__text h1 {
  margin-bottom: 0.58824rem;
}

.hero__banner p {
  font-size: 1.64706rem;
}

.hero__banner .coupon--promo-banner > div {
  padding: 1.17647rem;
}

.hero--main h2 {
  font-size: 1.64706rem;
}

.hero--main .hero__text {
  max-width: 40%;
}

.hero--small h2 {
  font-size: 2rem;
}

.hero--small .hero__text {
  margin-top: 2.35294rem;
}

.hero--full-page .hero__text {
  max-width: none;
}

@media only screen and (max-width: 74.9375em) {
  .hero--full-page .hero__background--small:not(.hero__background--large), .hero--full-page .hero__background--medium:not(.hero__background--large), .hero--full-page .hero__background--xlarge:not(.hero__background--large) {
    background: none !important;
  }
}

.featured-items:before, .featured-items:after {
  display: block;
  width: 1.88235rem;
  background: #FFF;
}

.featured-items:before {
  left: auto;
  right: 100%;
}

.featured-items:after {
  right: auto;
  left: 100%;
}

.layout--section-gray .featured-items:before, .layout--section-gray .featured-items:after {
  background: #F3F3F4;
}

.featured-items__section {
  margin-top: 3.52941rem;
  margin-left: 0;
  margin-right: 0;
}

.featured-items__text {
  padding-top: 1.17647rem;
}

.featured-items__text p {
  font-size: 1rem;
}

.featured-items__text h4 {
  margin-bottom: 0.58824rem;
  margin-top: 0;
  font-size: 1.29412rem;
}

.layout--section-gray .featured-items {
  margin-left: 0;
  margin-right: 0;
}

.image-list__item {
  max-width: calc(20% - 1.17647rem);
}

.image-list--circle a, .image-list--circle span {
  padding-top: 1.17647rem;
}

.image-list--circle a.image-list__image, .image-list--circle span.image-list__image {
  padding-top: 0;
}

.image-list--circle .image-list__item {
  padding: 0.88235rem;
}

.image-list--horizontal h3, .image-list--horizontal h4 {
  margin-top: 0;
}

.image-list--horizontal .image-list__item {
  max-width: none;
}

.facets__wrapper .image-list--horizontal h4 a {
  font-size: 1.29412rem;
}

.featured-media {
  margin-bottom: 1.17647rem;
}

.pencil-promo {
  margin: 3.52941rem auto;
}

.pencil-promo h3 {
  font-size: 1.64706rem;
}

.pencil-promo [class^="icon-"], .pencil-promo [class*=" icon-"] {
  font-size: 2em;
  margin-right: 0.58824rem;
}

.mosaic .marketing-promo__container {
  margin: 0;
}

.color-overlay-promo h4 {
  font-size: 1.11765rem;
}

.color-overlay-promo__color {
  width: 80%;
}

.row .column .color-overlay-promo a {
  display: table;
  width: 200%;
  table-layout: fixed;
}

.row .column .color-overlay-promo h4 {
  margin: 0;
}

.row .column .color-overlay-promo h4 img[src*="svg"] {
  margin: 0;
}

.row .column .color-overlay-promo figure {
  text-align: right;
  vertical-align: bottom;
}

.row .column .color-overlay-promo figure, .row .column .color-overlay-promo__text {
  display: table-cell;
  width: 50%;
  height: 152px;
}

.row .column .color-overlay-promo img[src*="svg"] {
  margin: 0 1.17647rem 1.17647rem;
}

.row .column .color-overlay-promo__text {
  vertical-align: middle;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  padding: 1.17647rem;
  text-align: left;
  padding-right: 20%;
}

.row .column .color-overlay-promo__color {
  display: block;
  width: 90%;
  background-color: transparent;
}

.image-banner {
  margin-top: 1.88235rem;
}

.image-banner > div:first-child {
  min-width: 33.33333%;
}

.image-banner > div:last-child {
  max-width: 771px;
}

.global-promo-banner p {
  font-size: 1rem;
}

.progress-bar {
  width: 83.33333%;
  padding-bottom: 1.29412rem;
}

.progress-bar__label,
.progress-bar .form--input-custom label {
  font-size: 1rem;
  margin-top: 0.29412rem;
}

.key-list li {
  margin: 0.88235rem 0 0 1.76471rem;
  padding: 0.29412rem 0.58824rem;
}

.key-list li:before {
  top: 0;
  left: -1.76471rem;
  width: 1.76471rem;
  height: 1.76471rem;
  line-height: 30px;
  font-size: 0.88235rem;
}

.product-options h3 {
  font-size: 1.41176rem;
  margin: 0 0 -0.70588rem;
}

.product-options h4 {
  font-size: 0.94118rem;
}

.product-options .color-swatch {
  max-width: 68px;
}

.product-options__value, .product-options__option:not(.color-swatch) {
  font-size: 1rem;
}

.product-options__options {
  padding: 1.76471rem 1.52941rem 2.35294rem;
}

.social-embed {
  margin: 3.52941rem 0;
  padding: 3.52941rem 1.88235rem;
}

.social-embed h2 {
  margin-top: 0;
}

.social-embed .row {
  margin-left: -0.47059rem;
  margin-right: -0.47059rem;
}

.social-embed .column, .social-embed .column:first-child, .social-embed .column:last-child {
  padding-left: 0.47059rem;
  padding-right: 0.47059rem;
}

.social-embed__item {
  width: 25%;
}

  .pac-container {
    width: 335px !important; 
  }
  
.local-retailers__name {
  font-size: 0.88235rem;
}

.local-retailers__postal-code .inset-field {
    width: 340px !important;
}

.local-retailers__modal .modal-btns .btn--link {
  padding: 0.88235rem 2.35294rem;
}

.local-retailers--loading .column + .large-9 .local-retailers__main-spinner {
  margin-left: 33.33333%;
}

.find-a-store .local-retailers__results .toggle__handle .local-retailers__attribute > div:first-child:not(:last-child) {
  display: table-cell;
  position: static;
}

.find-a-store .local-retailers__results .toggle__handle .local-retailers__attribute > div:last-child {
  padding-left: 0;
}

.find-a-store__wrap > .find-a-store__info {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 33.33333%;
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.find-a-store__wrap > .find-a-store__map {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 66.66667%;
      -ms-flex: 0 0 66.66667%;
          flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.find-a-store__shared.row {
  margin-bottom: 1.17647rem;
}

.find-a-store__sku .media-links img {
  max-width: 100%;
}

.find-a-store__categories label,
.find-a-store__results-top label,
.find-a-store__view-toggles span {
  font-size: 0.88235rem;
}

.find-a-store__categories.column {
  padding-left: 0;
}

.find-a-store__results-top label {
  width: auto;
  margin-right: 0.58824rem;
}

.find-a-store__results-top select {
  width: 60%;
  float: right;
}

.find-a-store__result-wrap > div:first-child:not(:last-child) {
  width: 1.64706rem;
}

.find-a-store__map .toggle--tooltip h5, .find-a-store__map .toggle--tooltip p, .find-a-store__map .toggle--tooltip .find-a-store__result-ctas {
  font-size: 0.76471rem;
}

.find-a-store__marker.toggle--tooltip .toggle__content-wrap {
  padding-bottom: 0.29412rem;
}

.ie .find-a-store__marker.toggle--tooltip .toggle__content-wrap {
  width: 100%;
}

.marketing-promo h2 {
  font-size: 2rem;
}

.marketing-promo p {
  font-size: 1.11765rem;
}

.marketing-promo__row {
  margin: 3.52941rem 0;
}

.marketing-promo__added-container .medium-up-2 {
  display: block;
  font-size: 0;
}

.marketing-promo__added-container .medium-up-2 .column {
  display: inline-block;
  max-width: 66.66667%;
}

.marketing-promo__added-container .medium-up-2 .column:last-child {
  width: 33.33333%;
}

.marketing-promo__text-block {
  -webkit-flex-basis: 33.33333%;
      -ms-flex-preferred-size: 33.33333%;
          flex-basis: 33.33333%;
  max-width: 33.33333%;
  border-right: 10px solid #FFF;
}

.marketing-promo__tag {
  font-size: 0.88235rem;
}

.marketing-promo--text-right .marketing-promo__text-block {
  border-left: 10px solid #FFF;
}

.marketing-promo--overlap .marketing-promo__text-block {
  margin-top: 1.76471rem;
  max-width: 33.33333%;
  width: 33.33333%;
  margin-left: -33.33333%;
  border: none;
  min-height: 350px;
}

.row .column .marketing-promo--overlap .marketing-promo__text-block {
  min-height: 0;
}

.marketing-promo--overlap.marketing-promo--text-right .marketing-promo__text-block {
  margin-left: auto;
  margin-right: -33.33333%;
}

.gallery-photo {
  top: 5.29412rem;
}

.gallery-photo .media-link h3 {
  font-size: 1rem;
}

.gallery-photo__prev, .gallery-photo__next {
  margin-top: -1.61765rem;
  width: 3.23529rem;
  height: 3.23529rem;
  line-height: 3.23529rem;
  font-size: 1.17647rem;
}

.gallery-photo__prev {
  left: 1.88235rem;
}

.gallery-photo__next {
  right: 1.88235rem;
}

.gallery-photo__wrap {
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
}

.gallery-photo__details {
  width: 400px;
  -webkit-flex-basis: 400px;
      -ms-flex-preferred-size: 400px;
          flex-basis: 400px;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  max-width: 400px;
  position: relative;
  top: auto;
  bottom: auto;
  right: auto;
  margin-right: -390px;
  transition: margin-right 600ms;
}

.gallery-photo__toggle-lg:checked ~ .gallery-photo__details {
  margin-right: 0;
}

.gallery-photo__toggle-lg:checked ~ .gallery-photo__details .toggle--open {
  display: inline-block;
}

.gallery-photo__toggle-lg:checked ~ .gallery-photo__details .toggle--closed {
  display: none;
}

.gallery-photo__content {
  padding-top: 0.58824rem;
}

.column.row .gallery-photo__content .column.row:not(.small-collapse) {
  padding-left: 1.88235rem;
  padding-right: 1.88235rem;
}

.floor-finder fieldset {
  margin-top: 3.52941rem;
}

.floor-finder--grid label.column span {
  padding-left: 0.94118rem;
  padding-right: 0.94118rem;
}

.floor-finder--overlaid .floor-finder__background {
  min-height: 75vh;
}

@media only screen and (max-width: 74.9375em) {
  .floor-finder--overlaid .floor-finder__background--small:not(.floor-finder__background--large), .floor-finder--overlaid .floor-finder__background--medium:not(.floor-finder__background--large), .floor-finder--overlaid .floor-finder__background--xlarge:not(.floor-finder__background--large) {
    background: none !important;
  }
}

.floor-finder--angled .medium-up-3 {
  -webkit-transform: skewX(8deg);
          transform: skewX(8deg);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  margin-right: calc(-10.54056vh - 0.35294rem);
  width: calc(100% - -21.08113vh - -0.70588rem);
}

.floor-finder--angled .floor-finder__angle-wrap {
  overflow: hidden;
}

.floor-finder--angled .floor-finder__angle {
  min-height: 75vh;
  -webkit-transform: skewX(-8deg);
          transform: skewX(-8deg);
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  margin-left: -10.54056vh;
  margin-right: -10.54056vh;
  width: calc(100% - -10.54056vh);
  padding-right: calc(10.54056vh - -1.88235rem);
  padding-left: calc(10.54056vh - -1.88235rem);
}

.floor-finder--modal .floor-finder .row.column:not(.large-collapse) {
  margin-top: auto;
  margin-bottom: auto;
}

.floor-finder--modal .floor-finder > .column.row, .floor-finder--modal .floor-finder .floor-finder--grid {
  margin-top: 2.35294rem;
  margin-bottom: 2.35294rem;
}

.diagram {
  margin: 3.52941rem 0;
  padding: 3.52941rem 0;
}

.diagram p {
  font-size: 1.11765rem;
  margin-bottom: 1.76471rem;
}

.diagram li > p {
  margin-bottom: 0;
}

#store-info {
    background: #fff;
    font-size: 17px;
    padding: 40px !important;
}

#store-info ul {
    text-align: left;
}

#store-info ul li:before {
    content: none !important;
}

#store-info hr {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 130px;
    border-color: #ccc;
    margin: auto;
}

.highlight-business-information {
    margin-left: 0;
}

.retailer-sample-info {
    display: inline-block;
    padding-left: 20px;
    text-align: left;
}

.retailer-sample-image {
    float: left;
    padding-right: 10px;
}

.retailer-sample-image img {
    max-height: unset;
}

.retailer-hero-heading {
    display: table;
    text-align: left !important;
    margin-bottom: 15px !important;
    font-size: 2.47059rem;
}

.retailer-title h1 { 
    font-size: 2rem;
}

.coupon-btn-container .btn {
    line-height:1.4;
}